# Package com.interactivemesh.jfx.importer

Common classes for JavaFX 3D model importers.

See: Description

- Interface Summary
  Interface | Description
  --- | ---
  Importer | The Importer interface specifies the core import capabilities of the JavaFX 3D importers.
  ModelImporter | The ModelImporter interface specifies the core import capabilities of the JavaFX 3D model importers.

- Class Summary
  Class | Description
  --- | ---
  FilePath | A FilePath object represents the paths of a resource file associated with the imported 3D model file.
  Viewpoint | A Viewpoint object provides viewing properties of a JavaFX Camera object.

- Exception Summary
  Exception | Description
  --- | ---
  ImportException | An ImportException is thrown if the importer encounters a problem reading or parsing the specified file.

## Package com.interactivemesh.jfx.importer Description

Common classes for JavaFX 3D model importers.

Copyright (C) 2013-2014 InteractiveMesh e.K.